#menu-block-menu {
	display: none;
}

.b-modal img {
	max-width: 100%;
}

@media (max-width: 992px) {
	.b-modal {
		max-width: 90%;
		margin: auto;
		padding: 15px;
	}

	.bx-help-post-btn.bx-help-padding {
		max-width: 100%;
	}
}

@media (max-width: 768px) {
	.b-modal .xm-close {
		right: -8px;
	}
}

@media (max-width: 992px) {
	.bxst-header .bxst-header-menu {
		display: none;
	}

	.bxst-header.active {
		overflow: auto;
	}

	.bxst-header .bxst-header-slide-section-outer {
		align-items: flex-start;
	}

	.bxst-header .bxst-header-slide-section-inner {
		width: 100%;
	}

	.bxst-header .bx-helpdesk-section-title-cnr {
		display: none;
	}
}

@media (max-width: 768px) {
	.bxst-header .bxst-header-inner {
		width: 100%;
	}
}


#c-wrapper {
	min-width: 320px;
}

@media (max-width: 992px) {
	#c-wrapper {
		padding: 60px 0 0;
	}
}

.b-page-heading {
	background: #2fc7f7;
}

.b-page-heading .gl-wrap {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 0;
	height: 149px;
}

@media (max-width: 992px) {
	.b-page-heading .gl-wrap {
		height: 100px;
	}

	.b-page-heading h3 {
		display: none;
	}
}
@media (max-width: 768px) {
	.b-page-heading .gl-wrap {
		height: 80px;
	}
}
@media (max-width: 576px) {
	.b-page-heading .gl-wrap {
		height: 40px;
	}
}

.b-page-heading.gl-wrap > .x-button {
	border-radius: 4px;
	box-shadow: 0 1px 3px #26a6d1;
	behavior: url(PIE.htc);
	font-size: 14px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -23px;
	padding: 15px 18px 13px;
	min-width: 0;
}

@media (max-width: 992px) {
	.b-page-heading h1 {
		height: 100px;
		font-size: 40px;
		line-height: 41px;
	}
}


@media (max-width: 768px) {
	.b-page-heading h1 {
		height: 80px;
		font-size: 30px;
		line-height: 31px;
	}
}

@media (max-width: 576px) {
	.b-page-heading h1 {
		display: block;
		height: 35px;
		font-size: 25px;
		line-height: 35px;
		text-align: center;
	}
}

@media (max-width: 1200px) {

	.b-free-start .x-button {
		padding: 6px 10px 6px;
	}

	.b-page-heading .bx-start-free-wrap {
		right: 15px !important;
	}
}

@media (max-width: 767px) {
	.b-page-heading .bx-start-free-wrap {
		display: none;
	}
}

@media (max-width: 1200px) {
	.b-page-heading .gl-wrap {
		width: 100%;
		padding: 0 15px 0;
	}

	.gl-wrap {
		width: 100%;
	}
}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

}
@media (max-width: 576px) {
	.gl-wrap {
		padding: 0;
	}
}

.wrap {
	width: 1180px;
	position: relative;
}

@media (max-width: 1200px) {
	.wrap {
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
}

@media (max-width: 768px) {
	.crumb {
		padding: 15px 0;
	}
}
@media (max-width: 576px) {
	.crumb {
		padding: 5px 0;
	}
}

.search-input {
	box-sizing: border-box;
	width: 730px;
}

@media (max-width: 1200px) {
	.search-input {
		width: 100%;
	}
}

@media (max-width: 992px) {
	.search-input {
		margin: 20px 0 15px;
	}
}

@media (max-width: 768px) {
	.search-input {
		padding: 0 10px;
	}
}

@media (max-width: 576px) {
	.search-input {
		padding: 0 5px;
	}
}

@media (max-width: 992px) {
	.search-input input[type=text] {
		line-height: 30px;
	}
}

@media (max-width: 992px) {
	.search-input .find-button {
		height: 45px;
		background-position: -15px 10px;
	}
}

@media (max-width: 768px) {
	.search-input .find-button {
		height: 35px;
		background-position: -15px 5px;
	}
}

@media (max-width: 1200px) {
	.bx-help-gif-notfound {
		margin: 0 auto;
		display: block;
	}
}

@media (max-width: 576px) {
	.bx-help-gif-notfound {
		width: 200px;
		height: 150px;
	}
}

.bx-help-text-notfound {

}

@media (max-width: 576px) {
	.bx-help-text-notfound {
		font-size: 13px;
	}
}

@media (max-width: 576px) {
	.results-count {
		margin: 0;
		display: block;
	}
}

.search-preview {
	word-wrap: break-word;
}

@media (max-width: 576px) {
	.found-items a {
		padding: 0;
		margin: 0;
	}
}

@media (max-width: 768px) {
	.dont-found {
		display: block;
		margin: 30px 0 30px 0;
		text-align: center;
	}

}

@media (max-width: 576px) {
	.x-button.m-blue-border.m-arrow {
		width: 100%;
		box-sizing: border-box;
	}

	.bx-help-social {
		flex: none;
	}
}

@media (max-width: 1200px) {
	.article-wrap {
		width: 670px;
		margin: 0 10px 0 0;
	}
}

@media (max-width: 992px) {
	.article-wrap {
		width: 100%;
		margin: 0;
	}
}

@media (max-width: 576px) {
	.article-wrap iframe {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.bx-help-post-vote-y.bx-help-post-vote-y, .bx-help-post-vote-n.bx-help-post-vote-n {
		display: block;
	}

	.bx-help-post-vote-y.bx-help-post-vote-y {
		margin-right: 0;
	}
}

@media (max-width: 576px) {
	.bx-detail-voted-no {
		width: 100%;
		left: 0;
		top: 170px;
	}

	.bx-detail-arrow:after {
		left: 25px;
	}
}

@media (max-width: 576px) {
	.bx-help-media-info {
		justify-content: flex-start;
		flex-direction: column;
	}
}

@media (max-width: 576px) {
	.article-title {
		text-align: center;
	}
}

@media (max-width: 576px) {
	.bx-section-social-share-cnt {
		flex-direction: column;
		justify-content: center;
	}
}

.navigation-right-container {

}

@media (max-width: 1200px) {
	.navigation-right-container {
		width: 460px;
	}
}

@media (max-width: 992px) {
	.navigation-right-container {
		width: 100%;
		margin: 15px 0 0 0;
	}

	#menu-block-left {
		display: none;
	}

	#menu-block-menu {
		display: block;
	}
}

.bxst-footer {
	min-width: 320px;
}

/* footer */

@media (max-width: 1200px) {
	.footer-top__wrap-container {
		padding: 46px 15px 33px;
	}
}

@media (max-width: 992px) {
	.footer-top__wrap-container:after {
		background: none;
	}
}

@media (max-width: 992px) {
	.footer-top__content {
		flex-direction: column;
		align-items: center;
	}
}

@media (max-width: 1200px) {
	.footer-sitemap {
		width: 65%;
	}
}

@media (max-width: 992px) {
	.footer-sitemap {
		width: 90%;
	}
}

@media (max-width: 768px) {
	.footer-sitemap {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.footer-sitemap {
		flex-direction: column;
	}
}

@media (max-width: 992px) {
	.footer-sitemap__item ul, .footer-sitemap__item .e-heading {
		margin-left: 10px;
	}
}

@media (max-width: 576px) {
	.footer-sitemap__item ul, .footer-sitemap__item .e-heading {
		margin-left: 0;
	}
}

@media (max-width: 576px) {
	.footer-item_mobile {
		display: block;
	}

	.footer-item_desktop {
		display: none;
	}
}

@media (max-width: 576px) {
	.footer-item__head {
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.footer-item .e-heading {
		margin-bottom: 0;
	}

	.footer-item .bxst-footer-menu-section-header-icon {
		display: block;
	}

	.footer-item ul {
		height: 0;
		overflow: hidden;
		margin: 15px 0 0 0;
	}

	.footer-item.active ul {
		margin: 15px 0;
	}

	.footer-item.active ul {
		height: auto;
	}
}

@media (max-width: 992px) {
	.footer-search-block {
		width: 60%;
		margin-top: 50px;
	}
}

@media (max-width: 576px) {
	.footer-search-block {
		width: 100%;
	}
}

@media (max-width: 1200px) {
	.footer-search-block .footer-search-form {
		width: 100%;
	}
}

@media (max-width: 1200px) {
	.footer-bottom__wrap-container {
		padding: 0 15px 10px;
	}
}

@media (max-width: 992px) {
	.footer-bottom__wrap-container {
		padding: 0 15px 20px;
	}
}

@media (max-width: 992px) {
	.footer-bottom__content {
		flex-direction: column;
	}
}

@media (max-width: 992px) {
	.menu-arguments-block ul.r-links {
		text-align: center;
	}

	.menu-arguments-block ul.r-links li {
		display: inline-block;
	}

	#b-footer .r-links > li {
		float: none;
	}
}

@media (max-width: 768px) {
	#b-footer .r-links > li + li {
		margin-left: 5px;
	}

	#b-footer .r-links > li {
		margin-bottom: 5px;
	}
}

@media (max-width: 992px) {
	.arguments-block {
		flex-direction: column;
		margin-top: 10px;
	}
}

@media (max-width: 992px) {
	.arguments-block__age {
		padding-left: 0;
	}
}

@media (max-width: 992px) {
	.copyright-block__item {
		text-align: center;
	}
}

@media (max-width: 992px) {
	.age-block {
		margin-top: 20px;
		justify-content: center;
	}
}

@media (max-width: 992px) {
	.social-logo-block {
		padding-right: 0;
	}
}

/* fix header MZ*/
@media (max-width: 768px) {
	.bxst-header .bxst-header-inner {
		flex: none;
	}

	.bxst-header .bxst-header-slide-section-inner {
		flex: none;
	}
}
